/*ScianRecorderSkeleton.h

  Skeleton .h file for a recorder driver
*/

#ifdef PROTO
void InitYourRecorderName(void);
void KillYourRecorderName(void);
#else
void InitYourRecorderName();
void KillYourRecorderName();
#endif
